set term png
set out 'all_log.png'
set size 1.3
set grid
set style data lines

# Y  C  G  M
# 7  5  2  4
# 2  8 14 20

#C2Cc=1.06;   
#Gy2Gyc=1.24;
#M2Mc=1.31;

#f(x) = -2.5*ln( x * 9.25E-6 ) / ln10
f(x) = -1.0857 * log( x * 9.25E-6 )
  

set title 'Faintness of 1 square second (Brno and coutryside cloudless skies)'
set ylabel 'Faintness / 1 mag'
set xlabel 'Angular distance from image center / 1 degree'
set xtics 10

set key 70,18.6

plot [0:100] [21.5:16] \
'02.rad' using ($1*1.8/pi):(f($3)) \
 title 'Brno, moonlit cirrus, computed SQM 17.85' ,\
'Bsnow.rad' using ($1*1.8/pi):(f($3)) title 'Brno, snow, computed SQM 18.06',\
'B2.rad' using ($1*1.8/pi):(f($3)) title 'Brno, computed SQM 18.31',\
'B1.rad' using ($1*1.8/pi):(f($3)) title 'computed SQM 18.28',\
'17.rad' using ($1*1.8/pi):(f($3)) \
 title 'Brno, clear air, computed SQM 18.54' ,\
'mount_snow.rad' using ($1*1.8/pi):(f($3)) \
 title 'mountains,snow, computed SQM 20.53',\
'hostetin.rad' using ($1*1.8/pi):(f($3))  title 'Hostetin, computed SQM 20.83',\
'19.rad' using ($1*1.8/pi):(f($3)) title '25km from Brno, computed SQM 20.91',\
'26.rad' using ($1*1.8/pi):(f($3)) title ', computed SQM 20.88',\
'29.rad' using ($1*1.8/pi):(f($3)) title ', computed SQM 20.87',\
'40.rad' using ($1*1.8/pi):(f($3)) \
 title 'Eastmost Slovakia, Kolonica saddle, computed SQM 21.29'


